@charset "UTF-8";

.content02-title {
	color: #FFC0CB;
}

.content02-text {
	color: #666666;
	font-size:18px;
}


.footer-widget.widget_nav_menu {
	width: calc( (100% - 60px) / 6);
}

.footer-widget-title,
.footer-widget .menu-item a {
	color: #333333;
}



/* よくある質問 */
.main-questionlist {
	width: 100%;
	font-family: "メイリオ";
	font-size: 14px; /*全体のフォントサイズ*/
}

.qanda-taxonomies {
	background: #e8ffd1;
	padding: 20px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.qanda-taxonomies h3{
	font-size: 200%;
	text-align: center;
	color: #ff80bf;
}
.qanda-taxonomies:after {
	content: "";
	display: block;
	clear: both;
}
.qanda-taxonomies ol{
	counter-reset:number;
	list-style: none;
	margine: 0;
	padding: 0;
}
.qanda-taxonomies ol li{
		line-height: 2;
		margin-bottom: 0.4em;
		font-size:14px;
		color: #ffffff;
}
.qanda-taxonomies ol li:before {
	counter-increment: number;
	content: counter(number);
		background: #ffcc99;
		display: inline-block;
		width: 2em;
		height: 2em;
		text-align: center;
		border-radius: 50%;
		color: #fff;
		margin-right: .3em;
}
.qanda-taxonomies ol li a{
	color:#666666;
}
h3.qanda-taxonomy {
	font-size: 16px;
	margin-top: 30px;

}
.qanda-items dl {
	border: 1px solid #ccc;
	margin-bottom:10px;
	border-radius: 10px;            /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;       /* Firefox用 */
}
.qanda-items dt {
font-weight: bold;
	color: #111;
	background: #f4f4f4;
	padding: 8px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-radius-left: 10px 10px 0 0 ;            /* CSS3草案 */
	-webkit-border-radius: 10px 10px 0 0 ;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px 10px 0 0 ;       /* Firefox用 */
}
.qanda-items dt:first-child {
	border-top: none;
}
.qanda-items dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
}
.qanda-items dd {
	padding: 16px 16px 24px 30px;
	margin: 0;
	line-height: 140%;
}
.qanda-items dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
	margin-left: -21px;
}

/* 利用規約 */
#terms {
	padding:20px;
	background-color:aliceblue;
}
#terms p {
	margin:0;
}

/* 予約の流れ */
#flow_of_reservation {

}

#flow_of_reservation .flow_box {
	padding: 1em 1em 1em 2em;
	background-color: aliceblue;
	text-indent: -1em;
}

#flow_of_reservation .flow_arrow {
}

#flow_of_reservation .flow_arrow::after {
	display: block;
	content: '↓';
	text-align: center;
	height:3em;
	line-height:3em;
}

/*お客様の声*/
.main-listner-list
{
}
.main-listner-item {
	width: auto;
	margin: 0 10px 30px 10px;
/*   border: solid 1px #ff69b4; */
	display: block;
  overflow: hidden;
	height: 120px;

    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.main-listner-item:after {
	content: "";
	display: block;
	clear: both;
}

.main-listner-header {
	float: left;
	display: block;
	width: 80px;
	margin: 0;
}
.main-listner-body {
	float: left;
	margin: 0 0 0 20px;
/* 	width: 674px; */
    width: calc(100% - 104px);
}
.main-listner-header a {
	display: block
}
.main-listner-header a:hover {
	opacity: .8
}

.main-listner-img {
	display: block;
	width:  80px;
	height: 80px;
	margin: 0 0 0 0;
}
.main-listner-img img {
/* 	display:none; */
}
.main-listner-header figure {
	margin: 0;
	display: block;
	position: relative;
}

.main-listner-header .main-listner-caption {
	padding: 1px 0 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
	font-weight: 600;
	font-size: 90%;
	text-align: center;
}
.main-listner-date {
	float: left;
	color: #999;
}

.main-listner-item .morebutton {
	float: left;
	font-size:0.75em;
	display:block;
	width:30px;
	margin: 0;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	border:2px solid;
	border-color:#aaaaaa #444444 #444444 #aaaaaa;
	background:#cccccc;
}

.main-listner-item .morebutton:hover{
	background:#777777;
}
/*お客様の声バルーン*/
.main-listner-item .baloon {
	position: relative;
	background: #f0f5e4;
	border: 2px solid #f5aee9;
}
.main-listner-item .baloon:after,.main-listner-item .baloon:before {
	right: 100%;
	top: 30px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.main-listner-item .baloon:after {
	border-color: rgba(240, 245, 228, 0);
	border-right-color: #f0f5e4;
	border-width: 15px;
	margin-top: -15px;
}
.main-listner-item .baloon:before {
	border-color: rgba(245, 174, 233, 0);
	border-right-color: #f5aee9;
	border-width: 18px;
	margin-top: -18px;
}

.main-listner-item pre {
/* Mozilla */
white-space: -moz-pre-wrap;
/* Opera 4-6 */
white-space: -pre-wrap;
/* Opera 7 */
white-space: -o-pre-wrap;
/* CSS3 */
white-space: pre-wrap;
/* IE 5.5+ */
word-wrap: break-word;
}


/*=====================================
  footer mennu設定
======================================*/
/* footer menu */
#ftr-menu .nav-item i {
  display: block;
  font-size: 24px;
  color:black;
}
#ftr-menu .nav-item a span {
  display: block;
  font-size: 10px;
  margin:4px 0 2px 0;
  color:black;
}
#ftr-menu .nav-list {
  display: table;
  padding: 0;
  list-style: none;
  text-align: center;
  background: white;
}
#ftr-menu .nav-item {
  display: table-cell;
  padding: 4px 0px;
}
#ftr-menu .nav-list {
  table-layout: fixed;
  width: 100%;
}
#ftr-menu .nav-list {
  border-collapse: collapse;
}
#ftr-menu .nav-item {
  border: solid 1px gray;
}
#ftr-menu .ftr-fix-nav {
  display: block;
  position: fixed;
  left: 0;
  bottom: 0px;
}
#ftr-menu .ftr-fix-dum {
	width:100%;
	height:48px;
}

#ftr-menu {
	display:none;
}



@media only screen and (max-width: 1200px) {
#global-nav a {
/*     color: #000000	!important; */
    
}
.global-nav a, .global-nav a:hover {
/*     background: #ff69b4; */
    color: #000000	!important;
}

}


@media only screen and (max-width: 767px) {
.column-layout03-content {
    width: 100% !important;
}

.pagetop {
	bottom:96px;
}
#ftr-menu {
	display:block;
}


}